<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta http-equiv="Content-Style-Type" content="text/css" />
		<meta name="generator" content="MediaWiki 1.15.5-1~bpo50+1" />
		<meta name="robots" content="noindex,nofollow" />
		<meta name="keywords" content="Press/2006-10-31" />
		<link rel="next" href="../../../../../https%253A//debconf7.debconf.org/wiki/Press/2006-10-31/index.html" />
		<link rel="shortcut icon" href="../../../../favicon.ico" />
		<link rel="search" type="application/opensearchdescription+xml" href="../../../../opensearch_desc.php" title="DebConf7 (en)" />
		<link rel="alternate" type="application/rss+xml" title="DebConf7 RSS feed" href="" />
		<link rel="alternate" type="application/atom+xml" title="DebConf7 Atom feed" href="" />
    <title>View source - DebConf7</title>
    <style type="text/css" media="screen,projection">/*<![CDATA[*/ @import "../../../../skins/debconf7/main.css"; /*]]>*/</style>
    <link rel="stylesheet" type="text/css" media="print" href="../../../../skins/common/commonPrint.css" />
    <!--[if lt IE 5.5000]><style type="text/css">@import "../../../../skins/debconf7/IE50Fixes.css";</style><![endif]-->
    <!--[if IE 5.5000]><style type="text/css">@import "../../../../skins/debconf7/IE55Fixes.css";</style><![endif]-->
    <!--[if gte IE 6]><style type="text/css">@import "../../../../skins/debconf7/IE60Fixes.css";</style><![endif]-->
    <!--[if IE]><script type="text/javascript" src="../../../../skins/common/IEFixes.js"></script>
    <meta http-equiv="imagetoolbar" content="no" /><![endif]-->
    <script type="text/javascript" src=""></script>    <script type="text/javascript" src="../../../../skins/common/wikibits.js"></script>
                  </head>
  
  
  <body                 >

<!--header-->
<div id="titleBar">
	<div id="title-content" style="background:url('http://media.debconf.org/dc7/logo-banner-split1.png') no-repeat;">
	  <img src="http://media.debconf.org/dc7/logo-banner-split2.png" alt="DebConf7: Edinburgh, Scotland, 17-23 June 2007">
        </div>
	<div id="title-two"></div>
</div>
<!--end header-->
    
    <div id="globalWrapper">
      
      <div id="column-content">
	<div id="content">
	  <a name="top" id="contentTop"></a>
	  	  <h1 class="firstHeading">View source</h1>
	  <div id="bodyContent">
	    <h3 id="siteSub">From DebConf7</h3>
	    <div id="contentSub">for <a href="../../../../wiki/Press/2006-10-31/index.html" title="Press/2006-10-31">Press/2006-10-31</a></div>
	    	    	    <!-- start content -->
	    <p>You do not have permission to edit this page, for the following reason:
</p>
<div class="permissions-errors">The action you have requested is limited to users in the group: team.</div>
<p>You can view and copy the source of this page:
</p><textarea id="wpTextbox1" name="wpTextbox1" cols="80" rows="25" readonly="readonly">= DebConf7, 17&amp;ndash;23 June 2007 =
__NOTOC__
DebConf7 will take place from Sunday 17 to Saturday 23 June 2007, in
Edinburgh, Scotland.
 
DebConf is the Debian Project's developer conference.  In addition to a
full schedule of technical, social and policy talks, DebConf provides
an opportunity for developers, contributors and other interested
people to meet in person and work together more closely.  It has taken
place annually since 2000 in locations as varied as Canada, Finland
and Mexico.
 
DebConf will be preceded by DebCamp, from Sunday 10 to Friday 15 June.
DebCamp is a smaller, less formal event giving an opportunity for
group work on Debian projects.
 
On Saturday 16 June DebianDay will take place.  DebianDay is a short
conference aimed at Debian users, and others interested in learning 
more about free software. 

----
 
Further announcements about paper submission and applications for
financial support will be made in the next few weeks.
 
If you are interested in helping by working as a volunteer during
DebConf, please contact [mailto:debconf7-localteam@lists.debconf.org debconf7-localteam@lists.debconf.org]
 
If you or your company are interested in sponsoring DebConf by
donating money or lending equipment, please contact the sponsorship
team at [mailto:sponsors@debconf.org sponsors@debconf.org]
 
== Schedule ==

 {|
| Saturday 9 June || Setup
|- 
| Sunday 10 June || First day of [[DebCamp]]
|- 
| Friday 15 June || Last day of DebCamp
|- 
| Saturday 16 June || [[DebianDay]]
|- 
| Sunday 17 June || First day of [[DebConf]] talks
|- 
| Wednesday 20 June || Day trip
|- 
| Thursday 21 June || Conference dinner
|- 
| Saturday 23 June || Last day of DebConf talks
|- 
| Sunday 24 June || Cleanup, leave
|}

We suggest that attendees begin making travel arrangements as soon as
possible.  Some travel information has already been collected at
https://debconf7.debconf.org/wiki/Travel
 
More information about DebConf7 can be found on the conference website:
https://debconf7.debconf.org/


Looking forward to welcoming you to Edinburgh in June, &lt;br&gt;
the DebConf team


== About Debian ==

The Debian Project is an association of Free Software developers
who volunteer their time and effort in order to produce the free
operating system Debian GNU/Linux.

== About Edinburgh ==
 
Edinburgh, voted best UK city for seven years running (Guardian
Travel Awards), is the capital of Scotland.  DebConf7 will take
place in central Edinburgh, within the UNESCO World Heritage site.</textarea><div class='templatesUsed'>

</div>
<p>Return to <a href="../../../../wiki/Press/2006-10-31/index.html" title="Press/2006-10-31">Press/2006-10-31</a>.</p>
<div class="printfooter">
Retrieved from "<a href="../../../../../https%253A//debconf7.debconf.org/wiki/Press/2006-10-31/index.html">https://debconf7.debconf.org/wiki/Press/2006-10-31</a>"</div>
	    	    <!-- end content -->
	    <div class="visualClear"></div>
	  </div>
	</div>
      </div>

      <div id="column-one">
	<!--navigation-->
	<div class="portlet" id="p-logo">
	  <a style="background-image: url(../../../../skins/common/images/bg_logo.png);"
	    href="../../../../wiki/Main_Page/index.html"
	    title="Main Page"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-navigation'>
	  <h5>Navigation</h5>
	  <div class='pBody'>
	    <ul>
	    	      <li id="n-mainpage"><a href="../../../../wiki/Main_Page/index.html">Main Page</a></li>
	     	      <li id="n-Press"><a href="../../../../wiki/Press/index.html">Press</a></li>
	     	      <li id="n-recentchanges"><a href="">Recent changes</a></li>
	     	      <li id="n-randompage"><a href="">Random page</a></li>
	     	      <li id="n-Sponsorship"><a href="../../../../wiki/DebConf7%253ASite_support/index.html">Sponsorship</a></li>
	     	      <li id="n-Interwiki-linking"><a href="http://wiki.debconf.org/wiki/Interwiki">Interwiki linking</a></li>
	     	    </ul>
	  </div>
	</div>
		
	<!--search box-->
	<div id="p-search" class="portlet">
	  <h5><label for="searchInput">Search</label></h5>
	  <div class="pBody">
	    <form name="searchform" action="" id="searchform">
	      <input id="searchInput" name="search" type="text"
	        accesskey="f" value="" />
	      <input type='submit' name="go" class="searchButton" id="searchGoButton"
	        value="Go"
	        />&nbsp;<input type='submit' name="fulltext"
	        class="searchButton"
	        value="Search" />
	    </form>
	  </div>
	</div>
	
	<!--personal tools-->
	<div class="portlet" id="p-personal">
	  <h5>Personal tools</h5>
	  <div class="pBody">
	    <ul>
	    <li id="pt-login"><a href="">Log in / create account</a></li>	    </ul>
	  </div>
	</div>
	
	
	<!--views-->
	<div id="p-cactions" class="portlet">
	  <h5>Views</h5>
	  <ul>
	    <li id="ca-nstab-main"
	       class="selected"	       ><a href="../../../../wiki/Press/2006-10-31/index.html">Page</a></li><li id="ca-talk"
	       class="new"	       ><a href="../../Talk%253APress/2006-10-31%253Fredlink%253D1/index.html">Discussion</a></li><li id="ca-viewsource"
	       class="selected"	       ><a href="">View source</a></li><li id="ca-history"
	       	       ><a href="../../../history/Press/2006-10-31/index.html">History</a></li>	  </ul>
	</div>
	
	<!--toolbox-->
	<div class="portlet" id="p-tb">
	  <h5>Toolbox</h5>
	  <div class="pBody">
	    <ul>
		  		  <li id="t-whatlinkshere"><a href="">What links here</a></li>
		  		  <li id="t-recentchangeslinked"><a href="">Related changes</a></li>
		                	      	      	      	      	      	      	      	      	      <li id="t-specialpages"><a href="">Special pages</a></li>	      	      	    </ul>
	  </div>
	</div>
	      </div><!-- end of the left (by default at least) column -->
      
      <div id="column-two">
       <div class="portlet" id="p-sponsors">
        <h5>Sponsors</h5>
	<br />
	
        <!--Add automatically all the logos from the logo dir.-->
        <a href='http://www.hp.com'><img src='../../../../mediawiki/skins/debconf7/logos/10_www.hp.com.png' alt='Sponsor Logo going to www.hp.com'/></a><br />
<br /><br />
<a href='http://www.nokia.com'><img src='../../../../mediawiki/skins/debconf7/logos/15_www.nokia.com.gif' alt='Sponsor Logo going to www.nokia.com'/></a><br />
<br /><br />
<a href='http://Www.google.com'><img src='../../../../mediawiki/skins/debconf7/logos/20_Www.google.com.png' alt='Sponsor Logo going to Www.google.com'/></a><br />
<br /><br />
<a href='http://www.positive-internet.com'><img src='../../../../mediawiki/skins/debconf7/logos/20_www.positive-internet.com.jpg' alt='Sponsor Logo going to www.positive-internet.com'/></a><br />
<br /><br />
<a href='http://www.opensourcepress.de'><img src='../../../../mediawiki/skins/debconf7/logos/50_www.opensourcepress.de.png' alt='Sponsor Logo going to www.opensourcepress.de'/></a><br />
<br /><br />
<a href='http://www.collabora.co.uk'><img src='../../../../mediawiki/skins/debconf7/logos/52_www.collabora.co.uk.png' alt='Sponsor Logo going to www.collabora.co.uk'/></a><br />
<br /><br />
<a href='http://www.linux-magazine.co.uk'><img src='../../../../mediawiki/skins/debconf7/logos/53_www.linux-magazine.co.uk.png' alt='Sponsor Logo going to www.linux-magazine.co.uk'/></a><br />
<a href='http://www.linux-magazin.de'>Germany</a>,
<a href='http://www.linux-magazine.es'>Spain</a>,<br />
<a href='http://www.linux-magazine.pl'>Poland</a>,
<a href='http://www.linux-magazine.com.br'>Brazil</a>
<br /><br />
<a href='http://www.trolltech.com'><img src='../../../../mediawiki/skins/debconf7/logos/55_www.trolltech.com.png' alt='Sponsor Logo going to www.trolltech.com'/></a><br />
<br /><br />
<a href='http://www.thomas-krenn.com'><img src='../../../../mediawiki/skins/debconf7/logos/56_www.thomas-krenn.com.png' alt='Sponsor Logo going to www.thomas-krenn.com'/></a><br />
<br /><br />
<a href='http://www.sun.com'><img src='../../../../mediawiki/skins/debconf7/logos/57_www.sun.com.png' alt='Sponsor Logo going to www.sun.com'/></a><br />
<br /><br />
<a href='http://www.amd.com'><img src='../../../../mediawiki/skins/debconf7/logos/58_www.amd.com.jpg' alt='Sponsor Logo going to www.amd.com'/></a><br />
<br /><br />
<a href='http://www.oreilly.co.uk'><img src='../../../../mediawiki/skins/debconf7/logos/60_www.oreilly.co.uk.png' alt='Sponsor Logo going to www.oreilly.co.uk'/></a><br />
<br /><br />
<a href='http://www.ubuntu.com'><img src='../../../../mediawiki/skins/debconf7/logos/60_www.ubuntu.com.png' alt='Sponsor Logo going to www.ubuntu.com'/></a><br />
<br /><br />
<a href='http://ukfsn.org'><img src='../../../../mediawiki/skins/debconf7/logos/612_ukfsn.txt' alt='Sponsor Logo going to ukfsn.org'/></a><br />
<br /><br />
<a href='http://www.contextshift.co.uk'><img src='../../../../mediawiki/skins/debconf7/logos/615_www.contextshift.co.uk.png' alt='Sponsor Logo going to www.contextshift.co.uk'/></a><br />
<br /><br />
<a href='http://Www.bytemark.co.uk/r/debian'><img src='../../../../mediawiki/skins/debconf7/logos/62_Www.bytemark.co.uk_r_debian.png' alt='Sponsor Logo going to Www.bytemark.co.uk/r/debian'/></a><br />
<br /><br />
<a href='http://www.spotify.com'><img src='../../../../mediawiki/skins/debconf7/logos/65_www.spotify.com.png' alt='Sponsor Logo going to www.spotify.com'/></a><br />
<br /><br />
<a href='http://Www.blackcatnetworks.co.uk'><img src='../../../../mediawiki/skins/debconf7/logos/70_Www.blackcatnetworks.co.uk.png' alt='Sponsor Logo going to Www.blackcatnetworks.co.uk'/></a><br />
<br /><br />
<a href='http://Www.gandi.net'><img src='../../../../mediawiki/skins/debconf7/logos/70_Www.gandi.net.png' alt='Sponsor Logo going to Www.gandi.net'/></a><br />
<br /><br />
<a href='http://Www.sapotek.com'><img src='../../../../mediawiki/skins/debconf7/logos/70_Www.sapotek.com.jpg' alt='Sponsor Logo going to Www.sapotek.com'/></a><br />
<br /><br />
<a href='http://www.freifunk.net'><img src='../../../../mediawiki/skins/debconf7/logos/70_www.freifunk.net.png' alt='Sponsor Logo going to www.freifunk.net'/></a><br />
<br /><br />
<a href='http://www.hands.com'><img src='../../../../mediawiki/skins/debconf7/logos/70_www.hands.com.png' alt='Sponsor Logo going to www.hands.com'/></a><br />
<br /><br />
<a href='http://www.man-da.de'><img src='../../../../mediawiki/skins/debconf7/logos/70_www.man-da.de.png' alt='Sponsor Logo going to www.man-da.de'/></a><br />
<br /><br />
<a href='http://www.solarflare.com'><img src='../../../../mediawiki/skins/debconf7/logos/70_www.solarflare.com.png' alt='Sponsor Logo going to www.solarflare.com'/></a><br />
<br /><br />
<a href='http://www.lpi.org'><img src='../../../../mediawiki/skins/debconf7/logos/71_www.lpi.org.png' alt='Sponsor Logo going to www.lpi.org'/></a><br />
<br /><br />
<a href='http://www.pse.siemens.at/apps/sis/en/pseinternet.nsf/'><img src='../../../../mediawiki/skins/debconf7/logos/80_www.pse.siemens.at_apps_sis_en_pseinternet.nsf_.png' alt='Sponsor Logo going to www.pse.siemens.at/apps/sis/en/pseinternet.nsf/'/></a><br />
<br /><br />
<a href='http://www.siriusit.co.uk'><img src='../../../../mediawiki/skins/debconf7/logos/85_www.siriusit.co.uk.png' alt='Sponsor Logo going to www.siriusit.co.uk'/></a><br />
<br /><br />
<a href='http://www.credativ.co.uk'><img src='../../../../mediawiki/skins/debconf7/logos/90_www.credativ.co.uk.png' alt='Sponsor Logo going to www.credativ.co.uk'/></a><br />
<br /><br />
<a href='http://www.mysql.com'><img src='../../../../mediawiki/skins/debconf7/logos/90_www.mysql.com.png' alt='Sponsor Logo going to www.mysql.com'/></a><br />
<br /><br />
<a href='http://www.univention.de'><img src='../../../../mediawiki/skins/debconf7/logos/90_www.univention.de.jpg' alt='Sponsor Logo going to www.univention.de'/></a><br />
<br /><br />
 

       </div>
      </div>
	
      <div class="visualClear"></div>
      <div id="footer">
		<table width = "100%">
			<tr><td width="5%" align="left" nowrap='nowrap'></td>
				<td align="center">
	   	  	  	  	  	  <a href="../../../../wiki/DebConf7%253AGeneral_disclaimer/index.html" title="DebConf7:General disclaimer">Disclaimers</a> - 	  <a href="../../../../wiki/DebConf7%253AAbout/index.html" title="DebConf7:About">About DebConf7</a>	</td>
			<td width="5%" align="right" nowrap='nowrap'><div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="../../../../skins/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div></td></tr></table>
      </div>
    </div>
    <!-- Served in 0.128 secs. -->  </body>
</html>
